<?xml version="1.0"?>
<package format="2">

  <name>gimbal_description</name>
  <version>0.1.0</version>
  <description>gimbal_description contains URDF files and meshes of farm3</description>

  <maintainer email="alexis.boulay@inria.fr">alexis</maintainer>
  <license>TODO</license>
  <author email="alexis.boulay@inria.fr">alexis</author>


  <buildtool_depend>catkin</buildtool_depend>

  <exec_depend>joint_state_publisher_gui</exec_depend>
  <exec_depend>robot_state_publisher</exec_depend>
  <exec_depend>rviz</exec_depend>
  <exec_depend>urdf</exec_depend>
  <exec_depend>xacro</exec_depend>
</package>
